
/*--------------GENERAL---------------------*/

body { 

	background-color: #f2f2f2;
	height: 100%;
}

body {
  padding-top: 20px;
  padding-bottom: 20px;
}

li {
	margin: 0;
	padding: 3px;
}

html {
	min-height: 100%
}

p {
	margin: 20px;
}

h3 {
	margin: 20px
}


/*--------------Codigo paga imagen pagina completa en HOME---------------------*/


/*--------------CUSTOM CLASSES---------------------*/

#firmaIcon {
	height: 5px;
}

.marginRow{
   margin-bottom:0px !important; 
   }

.dividerSpace { margin-top: 75px !important; }



